.version.impressum /* version checker */
{
	color: #000011;
	background-color: #05CAE9;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1699.997285067875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u1943
{
	z-index: 74;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu1948
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu1948
{
	z-index: 75;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u1956
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1959
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1960-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1959:hover #u1960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1959:hover #u1960-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1963
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u1966
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1968-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1959.MuseMenuActive #u1960-4,#u1966:hover #u1968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1959.MuseMenuActive #u1960-4 p,#u1966:hover #u1968-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1984
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u1987
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1959:hover,#u1966:hover,#u1987:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1989-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1966.MuseMenuActive #u1968-4,#u1987:hover #u1989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive #u1989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1966.MuseMenuActive #u1968-4 p,#u1987:hover #u1989-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1977
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u1980
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1981-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1980:hover #u1981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive #u1989-4 p,#u1980:hover #u1981-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3779
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u3780
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3781-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1980.MuseMenuActive #u1981-4,#u3780:hover #u3781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1980.MuseMenuActive #u1981-4 p,#u3780:hover #u3781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1970
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u1971
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1973-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3780.MuseMenuActive #u3781-4,#u1971:hover #u1973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3780.MuseMenuActive #u3781-4 p,#u1971:hover #u1973-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1949
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u1952
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1980:hover,#u3780:hover,#u1971:hover,#u1952:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1952.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1954-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1971.MuseMenuActive #u1973-4,#u1952:hover #u1954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1952.MuseMenuActive #u1954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1971.MuseMenuActive #u1973-4 p,#u1952:hover #u1954-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1952.MuseMenuActive #u1954-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2025-6
{
	z-index: 118;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u2025-6_img
{
	display: block;
	vertical-align: top;
}

#u1994
{
	z-index: 163;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u1991
{
	z-index: 165;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u1939
{
	z-index: 166;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1938
{
	z-index: 162;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#pu2024-72
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 21px;
}

#u2024-72
{
	z-index: 2;
	width: 962px;
	min-height: 121px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2024-2
{
	font-size: 24px;
	line-height: 41px;
}

#u2024-4
{
	font-size: 15px;
	line-height: 26px;
}

#u2024-6
{
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	font-style: italic;
}

#u2024-16,#u2024-18,#u2024-20,#u2024-22
{
	font-size: 13px;
	line-height: 22px;
	color: #000000;
}

#u2024-25,#u2024-30,#u2024-35,#u2024-40,#u2024-45,#u2024-54
{
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
}

#u2024-11,#u2024-13,#u2024-14,#u2024-23,#u2024-27,#u2024-28,#u2024-32,#u2024-33,#u2024-37,#u2024-38,#u2024-42,#u2024-43,#u2024-46,#u2024-48,#u2024-49,#u2024-51,#u2024-52,#u2024-55,#u2024-57,#u2024-58,#u2024-60,#u2024-61,#u2024-63,#u2024-64,#u2024-67,#u2024-68,#u2024-69,#u2024-70
{
	font-size: 13px;
	line-height: 22px;
}

#u4181-10
{
	z-index: 169;
	width: 236px;
	min-height: 128px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 182px;
}

#u4348
{
	z-index: 179;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1682px;
	left: 423px;
}

.js #u4348.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5424-10
{
	z-index: 181;
	width: 481px;
	min-height: 94px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 481px;
}

#u4165
{
	z-index: 168;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 803px;
	margin-top: 103px;
	position: relative;
}

#u2015
{
	z-index: 124;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -195px;
	margin-bottom: -195px;
	position: relative;
}

#u2017
{
	z-index: 125;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu2018-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u2018-4
{
	z-index: 126;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2019-11
{
	z-index: 130;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u2019-2,#u2019-4,#u2019-6,#u2019-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u2019-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2016-12
{
	z-index: 141;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u2016-10
{
	padding-left: 11px;
}

#u2016-10.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u2016-10 > #u2016-7:before
{
	color: #B5B5B5;
}

#u2016-2,#u2016-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u2024-8,#u2024-10,#u2024-65,#u2016-9
{
	font-weight: bold;
}

#u2020-6
{
	z-index: 153;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u2022
{
	z-index: 159;
	width: 11px;
	background-color: transparent;
}

#u2022_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

